.choice-radio-icon img {
    width: 7rem;
    height: 7rem;
    object-fit: cover;
    /* padding-bottom: 0.75em; */
}

.choice-radio-icon .label-initals {
    font-size: 2rem;
    height: 7rem;
    width: 7rem;
    /* margin-bottom: 0.35em; */
}

input#option-filter {
    height: 3rem;
    background: none!important;
}
input#option-filter:hover,
input#option-filter:focus,
input#option-filter:active {
    border-color: var(--brandColor1);
    z-index: 10;
    border-width: 2px;
    margin: 0 -1px;
}

.dropdown-toggle.btn-outline-secondary {
    color: var(--color-davys-grey);
    border-color: var(--color-platinum);
    box-shadow: none!important;
}
.dropdown-toggle.btn-outline-secondary:not(:disabled):not(.disabled).active,
.dropdown-toggle.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
.dropdown-toggle.btn-outline-secondary:hover {
    /* color: #fff; */
    color: var(--color-davys-grey);
    background-color: var(--color-platinum);
    border-color: var(--color-platinum);
}

.dropdown-toggle.btn-outline-secondary:hover {
    /* color: #fff; */
    color: var(--color-davys-grey);
    background-color: var(--color-platinum);
    border-color: var(--brandColor1);
    z-index: 10;
}


span.selected-text {
    color: var(--brandColor1);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--brandColor1);
}

.radio-icon-container > div:not(.error-container){
    transition: all 0.5s ease-in-out 0s, opacity 0.3s ease 0.15s;
    max-width: 100%;
    height: auto;
}

.radio-icon-container > div:not(.error-container)[class*="hidden-by-"]{
    opacity: 0;
    max-width: 0;
    height: 0;
    padding: 0;
    transition: all 0.3s ease-in-out 0.15s, opacity 0.5s ease 0s;
}

.radio-icon-container > div:not(.error-container) .choice *:not(.choice-radio-icon *){
    transition: all 0.5s ease-in-out 0s;
    height: auto;
}
.radio-icon-container:not(.filtering) > div:not(.error-container)[class*="hidden-by-"] .choice *{
    height: 0;
    transition: all 0.3s ease-in-out 0.15s;
}

.radio-icon-container.filtering {
    -webkit-animation: filterFadeOutAndIn 2s ease-in-out;
    animation: filterFadeOutAndIn 2s ease-in-out;
}

@-webkit-keyframes filterFadeOutAndIn {
    0% { opacity: 1;}
    10% { opacity: 0.15;}
    80% { opacity: 0.5;}
    100% { opacity: 1;}
}  
@keyframes filterFadeOutAndIn {
    0% { opacity: 1;}
    10% { opacity: 0.15;}
    80% { opacity: 0.5;}
    100% { opacity: 1;}
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .input-group > .dropdown-filter {
        flex-wrap: nowrap;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
        border-block-start: none;
        max-width: none;
        margin-top: 0.5rem;
    }
    .input-group > .dropdown-filter button {
        width: 100%;
        border-radius: 0px!important;
    }
    .input-group > input#option-filter {
        border-top-right-radius: 0.3rem;
        border-bottom-right-radius: 0.3rem;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
    }
}
@media (max-width: 576px) { 
    .input-group > .dropdown-filter {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }
 }